﻿html{
    background:#ffffff;
}
body {
	font-family: 'Aleo', serif !important;
	line-height:21px;
}
.section-background-blurred{
	background:#ffffff;
}


h1.light{
    color:#1B4881;
}
.magazine{
    border: 1px solid #1B4881;
}

.loader{
    background-color:#ffffff;
}
.login_code_input{

    border:1px solid #1B4881;
}

.uk-offcanvas-bar{
	background:#ffffff;
	
}
ul.menu li:first-child::before{
	background-color:rgba(0, 0, 0, 0.1);	
}
ul.menu li::after {
	background-color:rgba(0, 0, 0, 0.1);
}

.publication-categories{
	background-color: rgba(128,128,128,0.75);
}

ul.menu li a:hover > i {
	color:#1B4881;
}
ul.menu li:hover span { color:#1B4881; }

a:hover {
	color:#1B4881!important;
}
.pace .pace-progress {
	    background:#1B4881;
}
h1.light{
		border-bottom:1px solid rgba(128,128,128,0.5);
}
hr.light {
	background-color:rgba(128,128,128,0.5);
}
.homepageslider h1.light{
	color:#ffffff;
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
}

h2.other-articles{
	background-color:#1B4881;
}
ul.other-articles-list i{
	color:#1B4881;
}

.card__share, .card__details, .card__preview{
	background:#ffffff;
	color:#1B4881;
}

.homepage_buttonarea_line{
    border-bottom: 1px solid rgba(128,128,128,0.5);
}
.button:hover {
    text-decoration: none;
	color:#ffffff!important;
	background-color:#000000;
}
.button2{
        background-color: #ffffff;
    border:1px solid #1B4881;
    color:#ffffff;
}
.button2:hover{
        background-color: #ffffff;
    border:1px solid #1B4881;
    color:#1B4881!important;
}


.filters {
	background-color:#ffffff;
	padding: 0px 40px 18px 40px;
	-webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
	margin-bottom:40px;
	margin-left:-40px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-top:none;
	border-bottom:none;
}

.filters-fixed {

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #ffffff;
	border-top:0px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}
.intro-text, .intro-text *{
	color:#1B4881 !important;

}
.customshare-twitter{
	   	background-image: url('Twitter.png');
}
.customshare-facebook{
		background-image: url('Facebook.png');
}
.customshare-envelope{
	   	background-image: url('Gmail.png');
}
.customshare-linkedin{
   	background-image: url('LinkedIn.png');
}

.newsletter_popup{
	background:#f6f3f3;
	text-align:center;
		color:#1B4881;
		padding:10px;
}
.newsletter_popup_img{
	width:100%;
	margin-bottom:10px;
}
.newsletter_popup_box{
	padding:4px 0;
	width:50%;
	background:#1B4881;
	color:#ffffff;
	display:inline-block;
	margin:10px 0;
	
}
.newsletter_popup_box:hover{
	color:#ffffff !important;
}
.newsletter_text{
	padding:6px;
	background:rgba(238, 218, 239, 0.4);
	line-height:1.4em;
}
.full-text a{
    color:#1B4881;
}

a.psd-button{
	background-color:#9c9c9c;
}
a.psd-button:hover{
	background-color:#1B4881;
}
.button{
    background-color:#1B4881;
}
.section-footer{
	background-color:#000000;
}